Joltio Data / data.describe
Describe the Data catalog
Describe the Data catalog.
GET /v1/data/describe
- Authentication
- X-API-Key / Bearer
- Formats
- JSON
- Rows per query
- Not applicable
Parameters
| Name | Type | Location |
|---|---|---|
domain | string | query |
format | string | query |
intent | string | query |
lang | string | query |
Responses
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/describe' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/describe')